[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Experimental Slicks
SHORT_NAME=SS
WIDTH=0.35
RADIUS=0.340				
RIM_RADIUS=0.1778
ANGULAR_INERTIA=0.8
DAMP=600
RATE=256812
DY0=0
DY1=0
DX0=0
DX1=0
WEAR_CURVE=racing_front.lut
SPEED_SENSITIVITY=0.00232
RELAXATION_LENGTH=0.07344
ROLLING_RESISTANCE_0=15
ROLLING_RESISTANCE_1=0.001
ROLLING_RESISTANCE_SLIP=2315
FLEX=0
CAMBER_GAIN=0.20
DCAMBER_0=2.750
DCAMBER_1=-15.760
FRICTION_LIMIT_ANGLE=6.9
XMU=0.2
PRESSURE_STATIC=16
PRESSURE_SPRING_GAIN=11300
PRESSURE_FLEX_GAIN=1.35
PRESSURE_RR_GAIN=1.0
PRESSURE_D_GAIN=0.002
PRESSURE_IDEAL=26
FZ0=3220.5
LS_EXPY=0.80
LS_EXPX=0.80
DY_REF=1.8800
DX_REF=1.8550
FLEX_GAIN=0.30
FALLOFF_LEVEL=0.92
FALLOFF_SPEED=8
CX_MULT=1.0
RADIUS_ANGULAR_K=0.0198   ; Radius grows of MILLIMITERS!! Formula -> RADIUS_ANGULAR_K * angularVelocity in rad/s

[REAR]
NAME=Experimental Slicks
SHORT_NAME=SS
WIDTH=0.375
RADIUS=0.340
RIM_RADIUS=0.1778
ANGULAR_INERTIA=1.00
DAMP=750
RATE=284300
DY0=0
DY1=0
DX0=0
DX1=0
WEAR_CURVE=racing_rear.lut
SPEED_SENSITIVITY=0.00230
RELAXATION_LENGTH=0.07586
ROLLING_RESISTANCE_0=15
ROLLING_RESISTANCE_1=0.001
ROLLING_RESISTANCE_SLIP=2300
FLEX=0
CAMBER_GAIN=0.22
DCAMBER_0=3.680
DCAMBER_1=-42.020
FRICTION_LIMIT_ANGLE=6.5
XMU=0.2
PRESSURE_STATIC=16
PRESSURE_SPRING_GAIN=12500
PRESSURE_FLEX_GAIN=1.35
PRESSURE_RR_GAIN=1.0
PRESSURE_D_GAIN=0.002
PRESSURE_IDEAL=26
FZ0=3620.5
LS_EXPY=0.80
LS_EXPX=0.80
DY_REF=1.9000
DX_REF=1.8650
FLEX_GAIN=0.28
FALLOFF_LEVEL=0.92
FALLOFF_SPEED=8
CX_MULT=1.0
RADIUS_ANGULAR_K=0.0198   ; Radius grows of MILLIMITERS!! Formula -> RADIUS_ANGULAR_K * angularVelocity in rad/s

[THERMAL_FRONT]
SURFACE_TRANSFER=0.040
PATCH_TRANSFER=0.00030
CORE_TRANSFER=0.000100
INTERNAL_CORE_TRANSFER=0
FRICTION_K=0.08
ROLLING_K=0.065
SURFACE_ROLLING_K=1.0
PERFORMANCE_CURVE=tcurve_racing.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=2.6

[THERMAL_REAR]
SURFACE_TRANSFER=0.035
PATCH_TRANSFER=0.00030
CORE_TRANSFER=0.000100
INTERNAL_CORE_TRANSFER=0
FRICTION_K=0.040
ROLLING_K=0.015
SURFACE_ROLLING_K=1.0
PERFORMANCE_CURVE=tcurve_racing.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=2.3